Computer Security
[EN] securityvulns.ru no-pyccku


EMC Avamar DoS
Published:02.06.2010
Source:
SecurityVulns ID:10893
Type:remote
Threat Level:
5/10
Description:Crash on network messages parsing.
Affected:EMC : Avamar 4.1
 EMC : Avamar 5.0
CVE:CVE-2010-1919 (Unspecified vulnerability in EMC Avamar 4.1.x and 5.0 before SP1 allows remote attackers to cause a denial of service (gsan service hang) by sending a crafted message using TCP.)
Original documentdocumentEMC, ESA-2010-007: EMC Avamar Denial Of Service Vulnerability (02.06.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod